Bug 215742 - shells/fish: Take MAINTAINER'ship
Summary: shells/fish: Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Olivier Duchateau
URL: https://reviews.freebsd.org/D9034
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-01-03 18:09 UTC by Alan Somers
Modified: 2017-01-09 19:05 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd.users)
vlad-fbsd: merge-quarterly?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-01-03 18:09:42 UTC
freebsd.users@gmail.com hasn't responded to two recent PRs for his port.  AFAICT, he hasn't actually participated in any PR since 2015-01-30.

Since I use shells/fish, I suppose I'll take maintainership.
Comment 1 VK freebsd_triage 2017-01-03 19:31:37 UTC
Thanks. Please attach a patch with MAINTAINER section of individual Makefiles updated to your e-mail address.
Comment 2 Alan Somers freebsd_committer 2017-01-03 20:00:12 UTC
Patch provided via Phabricator.
Comment 3 VK freebsd_triage 2017-01-03 20:17:02 UTC
Nice. I'm gonna go ahead and assign this to you, so please feel free to commit in two weeks unless the maintainer objects.
Comment 4 VK freebsd_triage 2017-01-07 20:35:39 UTC
I apologize, you're not a ports committer, back to the pool.
Comment 5 VK freebsd_triage 2017-01-07 20:52:36 UTC
And again... I apologize, I've had some conflicting information about assignees. Please assign to yourself back again if you're going to commit this. Thanks, and sorry.
Comment 6 commit-hook freebsd_committer 2017-01-09 17:41:41 UTC
A commit references this bug:

Author: olivierd
Date: Mon Jan  9 17:41:23 UTC 2017
New revision: 430991
URL: https://svnweb.freebsd.org/changeset/ports/430991

Log:
  Pass maintainership to submitter, Alan Somers (previous maintainer
  is inactive since 2015-01-30)

  PR:		215742
  Submitted by:	asomers@
  Differential Revision:	https://reviews.freebsd.org/D9034

Changes:
  head/shells/fish/Makefile
Comment 7 Olivier Duchateau freebsd_committer 2017-01-09 17:53:05 UTC
Committed
Comment 8 VK freebsd_triage 2017-01-09 19:05:22 UTC
Thanks and please don't forget to MFH, and please set the merge-quarterly flag, thanks.